@inproceedings{van2016pixel,
	title = {Pixel recurrent neural networks},
	author = {Van Oord, Aaron and Kalchbrenner, Nal and Kavukcuoglu, Koray},
	booktitle = {International Conference on Machine Learning},
	pages = {1747--1756},
	year = {2016},
	organization = {PMLR},
}

@article{beskos2008mcmc,
	title = {MCMC methods for diffusion bridges},
	author = {Beskos, Alexandros and Roberts, Gareth and Stuart, Andrew and Voss
	          , Jochen},
	journal = {Stochastics and Dynamics},
	volume = {8},
	number = {03},
	pages = {319--350},
	year = {2008},
	publisher = {World Scientific},
}

@article{bladt2016simulation,
	title = {Simulation of multivariate diffusion bridges},
	author = {Bladt, Mogens and Finch, Samuel and S{\o}rensen, Michael},
	journal = {Journal of the Royal Statistical Society: Series B: Statistical
	           Methodology},
	pages = {343--369},
	year = {2016},
	publisher = {JSTOR},
}
@article{lin2010generating,
	title = {On generating Monte Carlo samples of continuous diffusion bridges},
	author = {Lin, Ming and Chen, Rong and Mykland, Per},
	journal = {Journal of the American Statistical Association},
	volume = {105},
	number = {490},
	pages = {820--838},
	year = {2010},
	publisher = {Taylor \& Francis},
}


@article{ho2020denoising,
	title = {Denoising diffusion probabilistic models},
	author = {Ho, Jonathan and Jain, Ajay and Abbeel, Pieter},
	journal = {Advances in Neural Information Processing Systems (NeurIPS 2021)},
	year = {2020},
	volume = {34},
	year = {2021},
}

@article{de2021simulating,
	title = {Simulating Diffusion Bridges with Score Matching},
	author = {De Bortoli, Valentin and Doucet, Arnaud and Heng, Jeremy and
	          Thornton, James},
	journal = {arXiv preprint arXiv:2111.07243},
	year = {2021},
}
@article{willetts:2021,
	title = {Relaxed-Responsibility Hierarchical Discrete {VAE}s},
	author = {Willetts, Matthew and Miscouridou, Xenia and Roberts, Stephen and
	          Holmes, Chris},
	journal = {ArXiv:2007.07307},
	year = {2021},
}

@article{hoogeboom2021argmax,
	title = {Argmax flows and multinomial diffusion: Learning categorical
	         distributions},
	author = {Hoogeboom, Emiel and Nielsen, Didrik and Jaini, Priyank and Forr{
	          \'e}, Patrick and Welling, Max},
	journal = {Advances in Neural Information Processing Systems (NeurIPS 2021)},
	volume = {34},
	year = {2021},
}

@article{oord2017neural,
	title = {Neural discrete representation learning},
	author = {Oord, Aaron van den and Vinyals, Oriol and Kavukcuoglu, Koray},
	journal = {Advances in neural information processing systems (NeurIPS 2017)},
	year = {2017},
}

@inproceedings{razavi2019generating,
	title = {Generating diverse high-fidelity images with vq-vae-2},
	author = {Razavi, Ali and van den Oord, Aaron and Vinyals, Oriol},
	booktitle = {Advances in neural information processing systems (NeurIPS
	             2019)},
	pages = {14866--14876},
	year = {2019},
}

@inproceedings{andrieu2003online,
	title = {Online expectation-maximization type algorithms for parameter
	         estimation in general state space models},
	author = {Andrieu, C. and Doucet, A.},
	booktitle = {2003 IEEE International Conference on Acoustics, Speech, and
	             Signal Processing},
	volume = {6},
	pages = {VI--69},
	year = {2003},
	organization = {IEEE},
}

@inproceedings{piche2018probabilistic,
	title = {Probabilistic planning with sequential {M}onte {C}arlo methods},
	author = {Pich{\'e}, Alexandre and Thomas, Valentin and Ibrahim, Cyril and
	          Bengio, Yoshua and Pal, Chris},
	booktitle = {International Conference on Learning Representations},
	year = {2018},
}

@article{martin2020monte,
	title = {The {M}onte {C}arlo {T}ransformer: a stochastic self-attention
	         model for sequence prediction},
	author = {Martin, Alice and Ollion, Charles and Strub, Florian and Le Corff,
	          Sylvain and Pietquin, Olivier},
	journal = {arXiv:2007.08620},
	year = {2020},
}


@preprint{yonekura:beskos:2020,
	title = {Online Smoothing for Diffusion Processes Observed with Noise},
	author = {Yonekura, S. and Beskos, A.},
	note = {ArXiv:2003.12247},
	year = {2020},
}

@article{candanedo2017methodology,
	title = {A methodology based on Hidden {M}arkov Models for occupancy
	         detection and a case study in a low energy residential building},
	author = {Candanedo, L. M. and Feldheim, V. and Deramaix, D.},
	journal = {Energy and Buildings},
	volume = {148},
	pages = {327--341},
	year = {2017},
	publisher = {Elsevier},
}

@article{michelot2016movehmm,
	title = {{moveHMM}: an {R} package for the statistical modelling of animal
	         movement data using hidden {M}arkov models},
	author = {Michelot, T. and Langrock, R. and Patterson, T.~A.},
	journal = {Methods in Ecology and Evolution},
	volume = {7},
	number = {11},
	pages = {1308--1315},
	year = {2016},
	publisher = {Wiley Online Library},
}

@article{gassiat2016inference,
	title = {Inference in finite state space non parametric hidden {M}arkov
	         models and applications},
	author = {Gassiat, {\'E}. and Cleynen, A. and Robin, S.},
	journal = {Statistics and Computing},
	volume = {26},
	number = {1-2},
	pages = {61--71},
	year = {2016},
	publisher = {Springer},
}

@article{wang2017variational,
	author = {Wang, X. and Lebarbier, E. and Aubert, J. and Robin, S.},
	year = {2017},
	month = {06},
	pages = {},
	title = {Variational Inference for Coupled Hidden Markov Models Applied to
	         the Joint Detection of Copy Number Variations},
	volume = {15},
	journal = {The International Journal of Biostatistics},
	doi = {10.1515/ijb-2018-0023},
}

@article{yau2011bayesian,
	author = {C. Yau and O. Papaspiliopoulos and G. O. Roberts and C. Holmes},
	title = {Bayesian non-parametric hidden {M}arkov models with applications in
	         genomics},
	journal = jrssb,
	year = {2011},
	volume = {73},
	pages = {1--21},
}

@inproceedings{rabiner1989tutorial,
	author = {Rabiner, L.~R.},
	title = {A tutorial on hidden {M}arkov models and selected applications in
	         speech recognition},
	booktitle = {Proceedings of the IEEE},
	year = {1989},
	pages = {257--286},
}


@article{sarkka2007rao,
	author = {S\"arkk\"a, S. and Vehtari, A. and Lampinen, J.},
	title = {Rao-{B}lackwellized particle filter for multiple target tracking},
	journal = {Information Fusion},
	volume = {8},
	Number = {1},
	year = {2007},
	pages = {2-15},
}

@article{gloaguen2018online,
	title = {Online sequential {M}onte {C}arlo smoother for partially observed
	         diffusion processes},
	author = {Gloaguen, P. and Etienne, M.--P. and Le Corff, S.},
	journal = {EURASIP Journal on Advances in Signal Processing},
	volume = {2018},
	number = {1},
	pages = {9},
	year = {2018},
	publisher = {Springer},
}

@article{gloaguen2019pseudo,
	title = {Pseudo Marginal Sequential {M}onte {C}arlo methods for general
	         state spaces. {A}pplications to recursive maximum likelihood.},
	author = {Gloaguen, Pierre and Le Corff, Sylvain and Olsson, Jimmy},
	journal = {arXiv:1908.07254},
	year = {2019},
}


@article{dempster1977maximum,
	author = {A.P. Dempster and N.M. Laird and D.B. Rubin},
	title = {Maximum likelihood from incomplete data via the {EM} algorithm
	         (with discussion)},
	journal = jrssb,
	year = {1977},
	volume = {39},
	pages = {1--38},
}

@book{douc2014nonlinear,
	title = {Nonlinear time series: theory, methods and applications with {R}
	         examples},
	publisher = {CRC Press},
	year = {2014},
	author = {Douc, R. and Moulines, \'E. and Stoffer, D.},
}

@book{sarkka2013bayesian,
	author = {S\"arkk\"a, S.},
	title = {Bayesian Filtering and Smoothing},
	year = {2013},
	publisher = {Cambridge University Press},
	address = {New York},
}

@book{zucchini2017hidden,
	title = {Hidden {M}arkov Models for Time Series: an Introduction using {R}},
	publisher = {CRC Press},
	year = {2017},
	author = {Zucchini, W. and Mac Donald, I.~L. and Langrock, R.},
}

@article{beaumont:2003,
	author = {M. A. Beaumont.},
	title = {Estimation of population growth or decline in genetically monitored
	         populations},
	journal = {Genetics},
	year = {2003},
	volume = {164},
	number = {3},
	pages = {1139--1160},
}


@article{cappe2009line,
	title = {Online {E}xpectation-{M}aximization algorithm for latent data
	         models},
	author = {Capp{\'e}, O. and Moulines, {\'E}.},
	journal = {Journal of the Royal Statistical Society: Series B (Statistical
	           Methodology)},
	volume = {71},
	number = {3},
	pages = {593--613},
	year = {2009},
	publisher = {Wiley Online Library},
}


@article{le2013convergence,
	title = {Convergence of a particle-based approximation of the Block Online {
	         E}xpectation {M}aximization algorithm},
	author = {Le Corff, S. and Fort, G.},
	journal = {ACM Transactions on Modeling and Computer Simulation (TOMACS)},
	volume = {23},
	number = {1},
	pages = {2},
	year = {2013},
	publisher = {ACM},
}

@article{le2013online,
	title = {Online {E}xpectation {M}aximization based algorithms for inference
	         in {H}idden Markov models},
	author = {Le Corff, S. and Fort, G.},
	journal = {Electronic Journal of Statistics},
	volume = {7},
	pages = {763--792},
	year = {2013},
	publisher = {The Institute of Mathematical Statistics and the Bernoulli
	             Society},
}

@book{Cappe:2005:IHM:1088883,
	author = {Capp{\'e}, O. and Moulines, {\'E}. and Ryd{\'e}n, T.},
	title = {Inference in Hidden Markov Models},
	year = {2005},
	publisher = {Springer},
}

@article{fearnhead2010sequential,
	title = {A sequential smoothing algorithm with linear computational cost},
	author = {Fearnhead, Paul and Wyncoll, David and Tawn, Jonathan},
	journal = {Biometrika},
	volume = {97},
	number = {2},
	pages = {447--464},
	year = {2010},
	publisher = {Oxford University Press},
}


@article{delmoral:moulines:olsson:verge:2016,
	author = {{Del Moral}, P. and Moulines, E. and Olsson, J. and Verg\'e, C.},
	title = {Convergence properties of weighted particle islands with
	         application to the double bootstrap algorithm},
	journal = {Stochastic Systems},
	year = {2016},
	volume = {2},
	number = {6},
	pages = {367--419},
}

@article{dacunha1986estimation,
	title = {Estimation of the coefficients of a diffusion from discrete
	         observations},
	author = {Dacunha-Castelle, D. and Florens-Zmirou, D.},
	journal = {Stochastics: An International Journal of Probability and
	           Stochastic Processes},
	volume = {19},
	number = {4},
	pages = {263--284},
	year = {1986},
	publisher = {Taylor \& Francis},
}


@article{briers2010smoothing,
	title = {Smoothing algorithms for state--space models},
	author = {Briers, M. and Doucet, A. and Maskell, S.},
	journal = {Annals of the Institute of Statistical Mathematics},
	volume = {62},
	number = {1},
	pages = {61},
	year = {2010},
	publisher = {Springer},
}

@article{nguyen2017two,
	title = {On the two-filter approximations of marginal smoothing
	         distributions in general state-space models},
	author = {Nguyen, T.N.M. and Le Corff, S. and Moulines, {\'E}.},
	journal = {Advances in Applied Probability},
	volume = {50},
	number = {1},
	pages = {154--177},
	year = {2017},
	publisher = {Cambridge University Press},
}

@book{zucchini:macdonald:langrock:2016,
	title = {Hidden {M}arkov models for time series: an introduction using {R}},
	publisher = {CRC Press},
	year = {2016},
	author = {Zucchini, W. and Mac Donald, I.L. and Langrock, R.},
}

@book{douc:moulines:stoffer:2014,
	title = {Nonlinear time series: theory, methods and applications with {R}
	         examples},
	publisher = {CRC Press},
	year = {2014},
	author = {Douc, R. and Moulines, \'E. and Stoffer, D.},
}


@article{fearnhead2008particle,
	author = {Fearnhead, P. and Papaspiliopoulos, O. and Roberts, G.~O.},
	title = {Particle filters for partially observed diffusions},
	year = {2008},
	journal = {J. Roy. Statist. Soc. B},
	volume = {70},
	number = {4},
	pages = {755--777},
}



@inproceedings{gordon1993novel,
	title = {Novel approach to nonlinear/non-Gaussian Bayesian state estimation},
	author = {Gordon, Neil J and Salmond, David J and Smith, Adrian FM},
	booktitle = {IEE proceedings F (radar and signal processing)},
	volume = {140},
	number = {2},
	pages = {107--113},
	year = {1993},
	organization = {IET},
}

@article{doucet2000sequential,
	title = {On sequential {M}onte {C}arlo sampling methods for {B}ayesian
	         filtering},
	author = {Doucet, A. and Godsill, S. and Andrieu, C.},
	journal = {Stat. {C}omput.},
	volume = {10},
	number = {3},
	pages = {197--208},
	year = {2000},
	publisher = {Springer},
}

@article{godsill:doucet:west:2004,
	author = {S. J. Godsill and A. Doucet and M. West},
	title = {Monte {C}arlo smoothing for non-linear time series},
	journal = {J. Amer. Statist. Assoc.},
	year = {2004},
	volume = {50},
	pages = {438--449},
}

@book{sarkka:2013,
	author = {S\"arkk\"a, S.},
	title = {Bayesian Filtering and Smoothing},
	year = {2013},
	publisher = {Cambridge University Press},
	address = {New York, NY, USA},
}

@article{kessler1997estimation,
	title = {Estimation of an ergodic diffusion from discrete observations},
	author = {Kessler, Mathieu},
	journal = {Scandinavian Journal of Statistics},
	volume = {24},
	number = {2},
	pages = {211--229},
	year = {1997},
	publisher = {Wiley Online Library},
}

@article{ait2008closed,
	title = {Closed-form likelihood expansions for multivariate diffusions},
	author = {Ait-Sahalia, Yacine},
	journal = {The Annals of Statistics},
	volume = {36},
	number = {2},
	pages = {906--937},
	year = {2008},
	publisher = {Institute of Mathematical Statistics},
}

@article{shoji1998statistical,
	title = {A statistical method of estimation and simulation for systems of
	         stochastic differential equations},
	author = {Shoji, Isao and Ozaki, Tohru},
	journal = {Biometrika},
	volume = {85},
	number = {1},
	pages = {240--243},
	year = {1998},
	publisher = {Oxford University Press},
}


@inproceedings{rabiner:89,
	author = {Rabiner, L.R.},
	title = {A tutorial on hidden markov models and selected applications in
	         speech recognition},
	booktitle = {Proceedings of the IEEE},
	year = {1989},
	pages = {257--286},
}

@article{sarkka:vehtari:lampinen:2007,
	author = {S\"arkk\"a, S. and Vehtari, A. and Lampinen, J.},
	title = {Rao-{B}lackwellized particle filter for multiple target tracking},
	journal = {Inofrmation Fusion},
	volume = {8},
	Number = {1},
	year = {2007},
	pages = {2-15},
}

@article{wang:lebarbier:aubert:robin:2017,
	author = {Wang, X. and Lebarbier, E. and Aubert, J. and Robin, S.},
	year = {2017},
	month = {06},
	pages = {},
	title = {Variational Inference for Coupled Hidden Markov Models Applied to
	         the Joint Detection of Copy Number Variations},
	volume = {15},
	journal = {The International Journal of Biostatistics},
	doi = {10.1515/ijb-2018-0023},
}

@article{yau:papas:roberts:holmes:11,
	author = {C. Yau and O. Papaspiliopoulos and G. O. Roberts and C. Holmes},
	title = {Bayesian non-parametric hidden {M}arkov models with applications in
	         genomics},
	journal = jrssb,
	year = {2011},
	volume = {73},
	pages = {1--21},
}

@article{gerber:chopin:2017,
	author = {Gerber, M. and Chopin, N.},
	title = {Convergence of sequential quasi-{M}onte {C}arlo smoothing
	         algorithms},
	journal = {Bernoulli},
	volume = {23},
	Number = {4B},
	year = {2017},
	pages = {2951--2987},
}

@article{crouse:nowak:baraniuk:1998,
	author = {Crouse, M.S. and Nowak, R.D. and Baraniuk, R.G.},
	title = {Wavelet-based statistical signal processing using hidden {M}arkov
	         models},
	journal = {{IEEE} Transactions on Signal Processing},
	volume = {46},
	Number = {4},
	year = {1998},
	pages = {886-902},
}

@book{kushner:yin:1997,
	title = {Stochastic Approximation Algorithms and Applications},
	publisher = {Springer},
	year = {1997},
	author = {Kushner, H. J. and Yin, G. G.},
}

@inproceedings{legland:mevel:1997,
	author = {{Le~Gland}, F. and Mevel, L.},
	title = {Recursive estimation in {HMM}s},
	booktitle = {Proc. IEEE Conf. Decis. Control},
	year = {1997},
	pages = {3468--3473},
}

@article{dubarry:lecorff:2011,
	author = {Dubarry, C. and Le Corff, S.},
	title = {Fast computation of smoothed additive functionals in general
	         state-space models},
	journal = {2011 IEEE Statistical Signal Processing Workshop (SSP)},
	year = {2011},
	pages = {197--200},
}

@article{dubarry:lecorff:2013,
	author = {Dubarry, C. and Le Corff, S.},
	title = {Non-asymptotic deviation inequalities for smoothed additive
	         functionals in nonlinear state-space models},
	journal = {Bernoulli},
	volume = {19},
	number = {5B},
	year = {2013},
	pages = {2222--2249},
}

@article{polyak:juditsky:1992,
	author = {Polyak, B. T. and Juditsky, A. B.},
	title = {Acceleration of stochastic approximation by averaging},
	journal = {SIAM J. Control Optim.},
	year = {1992},
	volume = {30},
	pages = {838--855},
	number = {4},
	fjournal = {SIAM Journal on Control and Optimization},
}

@article{fearnhead:latuszynski:roberts:sermaidis:2017,
	Author = {Fearnhead, P. and Latuszynski, K. and Roberts, G.O. and Sermaidis,
	          G.},
	Journal = {ArXiv:1712.06201},
	Title = {Continuous-time importance sampling: Monte Carlo methods which
	         avoid time-discretisation error},
	year = {2017},
}

@article{douc:moulines:2008,
	author = "Douc, R. and Moulines, E.",
	doi = "10.1214/07-AOS514",
	fjournal = "The Annals of Statistics",
	journal = "Ann. Statist.",
	number = "5",
	pages = "2344--2376",
	publisher = "The Institute of Mathematical Statistics",
	title = "Limit theorems for weighted samples with applications to sequential
	         Monte Carlo methods",
	url = "https://doi.org/10.1214/07-AOS514",
	volume = "36",
	year = "2008",
}

@article{beskos2006retrospective,
	title = {Retrospective exact simulation of diffusion sample paths with
	         applications},
	author = {Beskos, A. and Papaspiliopoulos, O. and Roberts, G. O.},
	journal = {Bernoulli},
	volume = {12},
	number = {6},
	pages = {1077--1098},
	year = {2006},
}

@article{beskos:papaspiliopoulos:roberts:fearnhead:2006,
	AUTHOR = {A. Beskos and O. Papaspiliopoulos and G.O. Roberts and P.
	          Fearnhead},
	TITLE = {Exact and computationally efficient likelihood-based estimation for
	         discretely observed diffusion processes},
	NOTE = {With discussions},
	JOURNAL = {J. R. Stat. Soc. Ser. B},
	VOLUME = {68},
	YEAR = {2006},
	NUMBER = {3},
	PAGES = {333--382},
}



@article{tadic:2010,
	Author = {Tadi\'c, V.B.},
	Journal = {{IEEE Transactions on Information Theory}},
	Title = {{Analyticity, convergence, and convergence rate of recursive
	         maximum-likelihood estimation in hidden Markov models}},
	volume = {56},
	issue = {12},
	pages = {6406--6432},
	year = {2010},
}

@article{douc:matias:2001,
	Author = {Douc, R. and Matias, C.},
	Journal = {Bernoulli},
	Title = {Asymptotics of the maximum likelihood estimator for general hidden
	         {M}arkov models},
	volume = {7},
	issue = {3},
	pages = {381--420},
	year = {2001},
}

@article{delmoral:doucet:singh:2015,
	Author = {Del Moral, P. and Doucet, A. and Singh, S.S.},
	Journal = {SIAM Journal on Control and Optimization},
	Title = {Uniform stability of a particle approximation of the optimal filter
	         derivative},
	volume = {53},
	issue = {3},
	pages = {1278--1304},
	year = {2015},
}

@article{olsson:westerborn:2017,
	author = {Olsson, J. and Westerborn Alenl\"{o}v, J.},
	title = {Particle-based online estimation of tangent filters with
	         application to parameter estimation in nonlinear state-space models},
	journal = {Annals of the Institute of Statistical Mathematics},
	year = {2018},
	volume = {72},
	number = {2},
	pages = {545--576},
}


@article{martin:jasra:singh:whiteley:delmoral:maccoy:2014,
	author = {Martin, J.~S. and Jasra, A. and Singh, S.~S. and Whiteley, N. and
	          {D}el {M}oral, P. and Mc{C}oy, E.},
	title = {Approximate {B}ayesian {C}omputation for smoothing},
	journal = {Stochastic Analysis and Applications},
	year = {1998},
	volume = {32},
	pages = {397--420},
}


@article{cappe:2009,
	author = {Capp\'{e}, O.},
	title = {Online {EM} Algorithm for Hidden {M}arkov Models},
	journal = {Journal of Computational and Graphical Statistics},
	volume = {20},
	number = {3},
	pages = {728-749},
	year = {2011},
	doi = {10.1198/jcgs.2011.09109},
	URL = {http://dx.doi.org/10.1198/jcgs.2011.09109},
	eprint = {http://dx.doi.org/10.1198/jcgs.2011.09109},
}

@article{delmoral:doucet:singh:2010,
	author = {{D}el {M}oral, {P}. and {D}oucet, {A}. and {S}ingh, {S}.},
	title = { {A} {B}ackward {P}article {I}nterpretation of {F}eynman-{K}ac {F}
	         ormulae},
	journal = {ESAIM M2AN},
	year = {2010},
	volume = {44},
	pages = {947--975},
	number = {5},
}

  @book{delmoral:2004,
	title = {{F}eynman-Kac {F}ormulae. {G}enealogical and Interacting Particle
	         Systems with Applications},
	publisher = {Springer},
	year = {2004},
	author = {{Del Moral}, P.},
}

@article{marin:pudlo:robert:ryder:2012,
	author = {Marin, J.~M. and Pudlo, P. and Robert, C.~P. and Ryder, R.~J.},
	title = {Approximate {B}ayesian computational methods},
	journal = {Stat. Comput.},
	year = {2012},
	volume = {22},
	pages = {1167--1180},
}

@article{pitt:shephard:1999,
	author = {Pitt, M. K. and Shephard, N.},
	title = {Filtering Via Simulation: Auxiliary Particle Filters},
	journal = {J. Am. Statist. Assoc.},
	year = {1999},
	volume = {94},
	pages = {590--599},
	number = {446},
}

@article{olsson:westerborn:2014b,
	author = "Olsson, J. and Westerborn, J.",
	doi = "10.3150/16-BEJ801",
	fjournal = "Bernoulli",
	journal = "Bernoulli",
	number = "3",
	pages = "1951--1996",
	publisher = "Bernoulli Society for Mathematical Statistics and Probability",
	title = "Efficient particle-based online smoothing in general hidden {M}
	         arkov models: The {PaRIS} algorithm",
	url = "http://dx.doi.org/10.3150/16-BEJ801",
	volume = "23",
	year = "2017",
}

@article{douc:garivier:moulines:olsson:2010,
	author = {Douc, R. and Garivier, A. and Moulines, \'E. and Olsson, J.},
	title = {Sequential {M}onte {C}arlo smoothing for general state space hidden
	         {M}arkov models},
	journal = {Ann. Appl. Probab.},
	year = {2011},
	volume = {21},
	pages = {2109--2145},
	number = {6},
}


@article{olsson:strojby:2011,
	author = {Olsson, J. and Str\"{o}jby, J.},
	title = {Particle-based likelihood inference in partially observed diffusion
	         processes using generalised {P}oisson estimators},
	journal = {Electron. J. Statist.},
	year = {2011},
	volume = {5},
	pages = {1090--1122},
}



@article{uhlenbeck1930theory,
	title = {On the theory of the {B}rownian motion},
	author = {Uhlenbeck, G.~E and Ornstein, L.~S},
	journal = {Phys. rev.},
	volume = {36},
	number = {5},
	pages = {823},
	year = {1930},
}


@article{andrieu:robert:2009,
	author = {Andrieu, C. and Roberts, G.~O.},
	journal = {Ann. Statist.},
	number = {2},
	pages = {697--725},
	title = {The pseudo-marginal approach for efficient {M}onte {C}arlo
	         computations},
	volume = {37},
	year = {2009},
}

@article{papavasiliou:2006,
	author = {Papavasiliou, A.},
	title = {Parameter estimation and asymptotic stability in stochastic
	         filtering},
	journal = {Stoch. Proc. Appl.},
	year = {2006},
	volume = {116},
	pages = {1048--1065},
	number = {7},
}

@article{legland:oudjane:2004,
	author = {{Le~Gland}, F. and Oudjane, N.},
	title = {Stability and uniform approximation of nonlinear filters using the
	         {H}ilbert metric and application to particle filters},
	journal = {Ann. Appl. Probab.},
	year = {2004},
	volume = {14},
	pages = {144--187},
}

@article{durham:gallant:2002,
	author = {Durham, G.~B. and Gallant, A.~R.},
	title = {Numerical techniques for maximum likelihood estimation of
	         continuous-time diffusion processes},
	journal = {Journal of Business \& Economic Statistics},
	year = {2002},
	volume = {20},
	pages = {297--316},
	number = {3},
}

@book{chopin:papaspiliopoulos:2020,
	title = {An {I}ntroduction to {S}equential {M}onte {C}arlo {M}ethods},
	publisher = {Springer},
	year = {2020},
	author = {Chopin, N. and Papaspiliopoulos, O.},
}

@article{pedersen:1995,
	Author = {Pedersen, A. R.},
	Journal = {Scand. J. Statist.},
	Pages = {55--71},
	Title = {A new approach to maximum likelihood estimation for stochastic
	         differential equations based on discrete observations.},
	Volume = {22},
	Year = {1995},
}

@article{delmoral:jacod:2001,
	author = {{Del Moral}, P. and Jacod, J. and Protter, P.},
	title = {The {M}onte-{C}arlo method for filtering with discrete-time
	         observations},
	journal = {Probab. Theory Relat. Fields},
	year = {2001},
	volume = {123},
	pages = {346--368},
}

@article{bally:talay:1996,
	author = {Bally, V. and Talay, D.},
	title = {The law of the {E}uler scheme for stochastic differential
	         equations: {II.} {A}pproximation of the density},
	journal = {Monte Carlo Methods and Applications},
	year = {1996},
	volume = {2},
	pages = {93--128},
}

@article{mcgree:drovandi:white:pettitt:2016,
	author = {Mc{G}ree, J.~M. and Drovandi, C.~C. and White, G. and Pettitt, A.~
	          N.},
	title = {A pseudo-marginal sequential {M}onte {C}arlo algorithm for random
	         effects models in {B}ayesian sequential design},
	journal = {Stat. Comput.},
	year = {2016},
	volume = {26},
	pages = {1121--1136},
}

@article{fearnhead:papaspiliopoulos:roberts:stuart:2010,
	author = {Fearnhead, P. and Papaspiliopoulos, O. and Roberts, G.~O. and
	          Stuart, A.},
	year = {2010},
	title = {Random weight particle filtering of continuous time processes},
	journal = {J. Roy. Statist. Soc. B},
	volume = {72},
	number = {4},
	pages = {497--512},
}


@article{rauch1965maximum,
	title = {Maximum likelihood estimates of linear dynamic systems},
	author = {Rauch, H.~E. and Tung, F. and Striebel, C.~T.},
	journal = {AIAA journal},
	volume = {3},
	number = {8},
	pages = {1445--1450},
	year = {1965},
}

@article{cornebise:moulines:olsson:2008,
	title = {{Adaptive methods for sequential importance sampling with
	         application to state space models}},
	author = {Cornebise, J. and Moulines, E. and Olsson, J.},
	journal = {Stat. Comput.},
	year = {2008},
	volume = {18},
	number = {4},
	pages = {461--480},
}

@article{austin2021structured,
	title = {Structured Denoising Diffusion Models in Discrete State-Spaces},
	author = {Jacob Austin and Daniel D. Johnson and Jonathan Ho and Daniel
	          Tarlow and Rianne van den Berg},
	journal = {Advances in Neural Information Processing Systems},
	year = {2021},
	url = {https://openreview.net/forum?id=h7-XixPCAL},
}

@article{gu2021vector,
	title = {Vector Quantized Diffusion Model for Text-to-Image Synthesis},
	author = {Shuyang Gu and Dong Chen and Jianmin Bao and Fang Wen and Bo Zhang
	          and Dongdong Chen and Lu Yuan and Baining Guo},
	year = {2021},
	journal = {arXiv preprint},
	archivePrefix = {arXiv},
}

@article{esser2021taming,
	title = {Taming transformers for high-resolution image synthesis},
	author = {Esser, Patrick and Rombach, Robin and Ommer, Bjorn},
	journal = {Proceedings of the IEEE/CVF Conference on Computer Vision and
	           Pattern Recognition},
	pages = {12873--12883},
	year = {2021},
}

@inproceedings{Vinyals2016MatchingNF,
	author = {Vinyals, Oriol and Blundell, Charles and Lillicrap, Timothy and
	          kavukcuoglu, koray and Wierstra, Daan},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {D. Lee and M. Sugiyama and U. Luxburg and I. Guyon and R. Garnett},
	pages = {},
	publisher = {Curran Associates, Inc.},
	title = {Matching Networks for One Shot Learning},
	url = {
	       https://proceedings.neurips.cc/paper/2016/file/90e1357833654983612fb05e3ec9148c-Paper.pdf
	       },
	volume = {29},
	year = {2016},
}
@article{oord2016conditional,
	title = {Conditional Image Generation with PixelCNN Decoders},
	author = {Aaron van den Oord and Nal Kalchbrenner and Oriol Vinyals and
	          Lasse Espeholt and Alex Graves and Koray Kavukcuoglu},
	year = {2016},
	eprint = {1606.05328},
	booktitle = {arXivpreprint},
	archivePrefix = {arXiv},
}
@article{oord2016wavenet,
	title = {Wavenet: A generative model for raw audio},
	author = {Oord, Aaron van den and Dieleman, Sander and Zen, Heiga and
	          Simonyan, Karen and Vinyals, Oriol and Graves, Alex and
	          Kalchbrenner, Nal and Senior, Andrew and Kavukcuoglu, Koray},
	journal = {arXiv preprint arXiv:1609.03499},
	year = {2016},
}

@article{sohldickstein2015deep,
	title = {Deep Unsupervised Learning using Nonequilibrium Thermodynamics},
	author = {Sohl-Dickstein, Jascha and Weiss, Eric and Maheswaranathan, Niru
	          and Ganguli, Surya},
	booktitle = {Proceedings of the 32nd International Conference on Machine
	             Learning},
	pages = {2256--2265},
	year = {2015},
	volume = {37},
	series = {Proceedings of Machine Learning Research},
	pdf = {http://proceedings.mlr.press/v37/sohl-dickstein15.pdf},
	url = {https://proceedings.mlr.press/v37/sohl-dickstein15.html},
}
@article{song2019generative,
	author = {Song, Yang and Ermon, Stefano},
	booktitle = {Advances in Neural Information Processing Systems},
	title = {Generative Modeling by Estimating Gradients of the Data
	         Distribution},
	url = {
	       https://proceedings.neurips.cc/paper/2019/file/3001ef257407d5a371a96dcd947c7d93-Paper.pdf
	       },
	volume = {32},
	year = {2019},
}
@article{song2021denoising,
	title = {Denoising Diffusion Implicit Models},
	author = {Jiaming Song and Chenlin Meng and Stefano Ermon},
	booktitle = {International Conference on Learning Representations},
	year = {2021},
	url = {https://openreview.net/forum?id=St1giarCHLP},
}
@article{vahdat2021score,
	title = {Score-based Generative Modeling in Latent Space},
	author = {Vahdat, Arash and Kreis, Karsten and Kautz, Jan},
	booktitle = {Neural Information Processing Systems (NeurIPS)},
	year = {2021},
}
@article{mittal2021symbolic,
	title = {Symbolic music generation with diffusion models},
	author = {Mittal, Gautam and Engel, Jesse and Hawthorne, Curtis and Simon,
	          Ian},
	journal = {arXiv preprint arXiv:2103.16091},
	year = {2021},
}

@inproceedings{chen2018pixelsnail,
	title = {Pixelsnail: An improved autoregressive generative model},
	author = {Chen, Xi and Mishra, Nikhil and Rohaninejad, Mostafa and Abbeel,
	          Pieter},
	booktitle = {International Conference on Machine Learning},
	pages = {864--872},
	year = {2018},
	organization = {PMLR},
}

@article{salimans2017pixelcnn,
	title = {PixelCNN++: Improving the PixelCNN with Discretized Logistic
	         Mixture Likelihood and Other Modifications},
	author = {Tim Salimans and Andrej Karpathy and Xi Chen and Diederik P.
	          Kingma},
	year = {2017},
	eprint = {1701.05517},
	archivePrefix = {arXiv},
}

@article{ramesh2021zero,
	title = {Zero-Shot Text-to-Image Generation},
	author = {Ramesh, Aditya and Pavlov, Mikhail and Goh, Gabriel and Gray,
	          Scott and Voss, Chelsea and Radford, Alec and Chen, Mark and
	          Sutskever, Ilya},
	booktitle = {Proceedings of the 38th International Conference on Machine
	             Learning},
	pages = {8821--8831},
	year = {2021},
	volume = {139},
	series = {Proceedings of Machine Learning Research},
	month = {18--24 Jul},
	publisher = {PMLR},
}

@article{kobyzev2021NF,
	title = {Normalizing Flows: An Introduction and Review of Current Methods},
	author = {Kobyzev, Ivan and Prince, Simon J.D. and Brubaker, Marcus A.},
	journal = {IEEE Transactions on Pattern Analysis and Machine Intelligence},
	year = {2021},
	volume = {43},
	number = {11},
	pages = {3964-3979},
	doi = {10.1109/TPAMI.2020.2992934},
}
